/* (c) Windmill - (r) nyc 20260212 1205 */
/* for the London Broncos NYCDA Weekly Draw site */

body {
   background-color: #e5e5e5;
   font-family: "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
   font-size: 14px;
   font-weight: normal;
   line-height: 16px;
}

h1 {
   color: #333333;
   font-size: 24px;
   line-height: 24px;
}

h2 {
   color: #333333;
   font-size: 21px;
   line-height: 21px;
}


h3 {
   color: #333333;
   font-size: 18px;
   line-height: 18px;
}

p {
   color: #333333;
}

b {
   color: #000000;
}

a {
   color: #232176;
   text-decoration: underline;
}
a:hover {
   color: #000000;
   text-decoration: none;
}

#header {
   background-color: #ffffff;
   background-image: url('../gfx/londonbroncos-header-bg.jpg');
   background-position: center top;
   background-repeat: no-repeat;
}

.navbar {
   background-color: #232176;
   border-color: #02225c;
   font-size: 18px;
}

.navbar-brand {
   color: #ffffff !important;
   font-size: 18px;
   text-decoration: none;
}

.nav-link {
   color: #ffffff !important;
   text-decoration: none;
}

.nav-link.active {
   background-color: #542046 !important;
   color: #ffffff !important;
   text-decoration: none;
}

.nav-link:hover {
   background-color: #ed1c24 !important;
   color: #ffffff !important;
   text-decoration: none;
}

.dropdown-menu {
   background-color: #232176 !important;
}

.navbar-toggler {
   background-color: #232176 !important;
   border-color: #ffffff !important;
   color: #ffffff !important;
}

.navbar-toggler:hover {
   background-color: #ed1c24 !important;
   border-color: #ffffff !important;
   color: #ffffff !important;
}

#page-content {
   background-color: #ffffff;
}

.btn.btn-primary {
   background-color: #232176 !important;
   color: #ffffff !important;
}

.btn:hover {
   background-color: #ed1c24 !important;
   color: #ffffff !important;
}

#side-panel {
   background-color: #54b2ed;
}

#footer {
   background-color: #232176;
   border-color: #02225c;
   color: #e5e5e5 !important;
}

#footer a {
   color: #ffffff;
   text-decoration: underline;
}

#footer a:hover {
   color: #ffffff;
   text-decoration: none;
}
